## rust-renderdoc-sys 1.1.0

=== debian/changelog ===
rust-renderdoc-sys (1.1.0-2) unstable; urgency=medium

  * Package renderdoc-sys 1.1.0 from crates.io using debcargo 2.7.10
  * d/patches: add skip-bindgen-layout-tests-on-32-bit patch to allow
    building on 32-bit architectures

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Wed, 24 Sep 2025 22:16:41 +0200

rust-renderdoc-sys (1.1.0-1) unstable; urgency=medium

  * Package renderdoc-sys 1.1.0 from crates.io using debcargo 2.7.8
  * Initial release

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Fri, 22 Aug 2025 16:22:23 +0200
