=== debian/control ===
Source: rust-renderdoc-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/renderdoc-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/renderdoc-sys
Homepage: https://github.com/ebkalderon/renderdoc-rs/tree/master/renderdoc-sys
X-Cargo-Crate: renderdoc-sys
Rules-Requires-Root: no

Package: librust-renderdoc-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-renderdoc-sys+default-dev (= ${binary:Version}),
 librust-renderdoc-sys-1-dev (= ${binary:Version}),
 librust-renderdoc-sys-1+default-dev (= ${binary:Version}),
 librust-renderdoc-sys-1.1-dev (= ${binary:Version}),
 librust-renderdoc-sys-1.1+default-dev (= ${binary:Version}),
 librust-renderdoc-sys-1.1.0-dev (= ${binary:Version}),
 librust-renderdoc-sys-1.1.0+default-dev (= ${binary:Version})
Description: Low-level bindings to the RenderDoc API - Rust source code
 Source code for Debianized Rust crate "renderdoc-sys"
