=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test renderdoc-sys 1.1.0 --all-targets --all-features
Features: test-name=rust-renderdoc-sys:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test renderdoc-sys 1.1.0 --all-targets
Features: test-name=librust-renderdoc-sys-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test renderdoc-sys 1.1.0 --all-targets --no-default-features
Features: test-name=librust-renderdoc-sys-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
